@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,200;0,400;0,500;0,600;0,700;1,200;1,400;1,500;1,600;1,700&display=swap');

/*Bootstrap reset*/
	a:focus,a:active{outline: none;}
	a:hover{text-decoration: none;}
	.noMargin{margin:0 !important;}
	.noPadding{padding:0 !important;}
	.noBorder{border:0 !important;}
	.gap5{height:5px;display: block;}
	.gap10{height:10px;display: block;}
	.gap20{height:20px;display: block;}
	.gap30{height:30px;display: block;}
	.gap40{height:40px;display: block;}
	.gap50{height:50px;display: block;}
	.gap100{height:100px;display: block;}
	.textEllipsis, .textTruncate{display: inline-block;width: 100%;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
	.flexCenter{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;align-items: center;justify-content: center;}
	.row10 {margin-left:-10px;margin-right:-10px;}
	.row10>div {padding-left:10px;padding-right:10px;}
	.row5 {margin-left:-5px;margin-right:-5px;}
	.row5>div {padding-left:5px;padding-right:5px;}
	.row2 {margin-left:-2px;margin-right:-2px;}
	.row2>div {padding-left:2px;padding-right:2px;}
	.row1 {margin-left:-1px;margin-right:-1px;}
	.row1>div {padding-left:1px;padding-right:1px;}
	.row3 {margin-left:-3px;margin-right:-3px;}
	.row3>div {padding-left:3px;padding-right:3px;}
	.row4 {margin-left:-4px;margin-right:-4px;}
	.row4>div {padding-left:4px;padding-right:4px;}
	.row0 {margin-left:-0px;margin-right:-0px;}
	.row0>div {padding-left:0px;padding-right:0px;}
	.row10:before,.row5:before,.row2:before,.row1:before,.row3:before,.row4:before,.row0:before {display: table;content: " ";box-sizing: border-box;}
	.row10:after,.row5:after,.row2:after,.row1:after,.row3:after,.row4:after,.row0:after {clear: both;content: " ";box-sizing: border-box;display: block;}
	.noBorderRadius,.borderRadiusNone {border-radius: 0 !important}
	body,html,* {font-family: 'Barlow', sans-serif;}
	a:focus,a:active {border:none;text-decoration: none;}
	.noScroll {overflow-y:hidden;}
	.pad5 {padding:0 5px}
	.pad10 {padding:0 10px}
	.pad20 {padding:0 20px}
	.pad30 {padding:0 30px}
	.pad40 {padding:0 40px}
	.pad50 {padding:0 50px}
	.pad100 {padding:0 100px}
	.font100 {font-weight: 100}
	.font200 {font-weight: 200}
	.font300 {font-weight: 300}
	.font400 {font-weight: 400}
	.font500 {font-weight: 500}
	.font600 {font-weight: 600}
	.font700 {font-weight: 700}
	.font800 {font-weight: 800}
	.font900 {font-weight: 900}
	.fade0 {opacity: 0}
	.fade1 {opacity: .1}
	.fade2 {opacity: .2}
	.fade3 {opacity: .3}
	.fade4 {opacity: .4}
	.fade5 {opacity: .5}
	.fade6 {opacity: .6}
	.fade7 {opacity: .7}
	.fade8 {opacity: .8}
	.fade9 {opacity: .9}
	.fade10 {opacity: 1}
	.radius0 {border-radius: 0px}
	.radius1 {border-radius: 1px}
	.radius2 {border-radius: 2px}
	.radius3 {border-radius: 3px}
	.radius4 {border-radius: 4px}
	.radius5 {border-radius: 5px}
	.radius10 {border-radius: 10px}
	.bgCover {background-size: cover}
	.bgCenter {background-position: center;}
	.bgContain {background-size: contain;}
	.noScroll {overflow: hidden;}

/*Fonts*/
	.slab {font-family: 'Roboto Slab', serif;}

/*Buttons*/
	.btn,.btn:active,.btn:focus {box-shadow: none;border:none;outline:none;border-radius: 2px;}
	.btn-blue {padding: 7px 15px;background-color: #0884FF;border-radius: 5px;color: #fff;border: none;outline: none;text-transform: uppercase;font-size: 16px;transition: all 0.1s ease;}
	.btn-blue:hover,.btn-blue:active,.btn-blue:focus {background-color: #0069d3;color: #fff;}
	.btn-orange {background: #ff7232;color:#FFF;}
	.btn-orange:hover,.btn-orange:active,.btn-orange:focus {background: #ff7f45;color:#FFF;}

/*Small Menu*/
	.smallMenu {position: fixed;top: 0;right: -85%;width: 85%;height: 100%;transition: all .2s;background: #ff7232;z-index: 1001}
	.smallMenu.showMenu {right: 0}
	.menuOverlay {width: 100%;height: 100%;position:fixed;left:0;top:0;background: rgba(0,0,0,.7);display: none;z-index: 1000}
	.smMenuInner {width: 100%;height: 100%;padding:20px;overflow: auto;}
	.smMenuInner a {display: block;width: 100%;text-align: center;font-size: 22px;padding:10px 0;color:#FFF;}
	.smMenuCaller {position: absolute;z-index: 4;top:0;right: 0;width: 50px;height: 50px;text-align: center;line-height: 50px;font-size: 20px;color:#FFF;opacity: .7}
	.smMenuCaller:hover:hover,.smMenuCaller:hover:focus,.smMenuCaller:hover:active {color:#FFF;opacity: 1}

/*Md Input*/
	.mdInput {position: relative;line-height: 50px;border-bottom: 1px #DDD solid;margin-top:20px;}
	.mdInput label {color:#AAA;font-weight: 400;position: absolute;z-index: 1;top:0;transition:all .2s;}
	.mdInput input,.mdInput textarea,.mdInput select {display: block;width: 100%;border:none;outline:none;height: 50px;padding:0;line-height: 50px;position: relative;z-index: 2;background: none;font-size: 16px;}
	.mdFocussed label,.alwaysFocused label {top:-28px;color:#6c3f92;font-weight: 700}
	.mdFocussed,.alwaysFocused {border-color:#6c3f92;}
	.mdInput textarea {resize: none;height: 80px;}

/*General*/
	body {background: #040404;color: #FFFFFF}
	.logoHolder {text-align: center;padding: 50px 0;}
	.logoHolder img {height: 20px}
	.rbHolder {background: #0E0E0E;border-radius: 15px;padding-left: 300px;min-height: 250px;position: relative;margin-bottom: 50px;}
	.rbTabs {position: absolute;top: 0;left: 0;bottom: 0;width: 300px;background: #171717;border-radius: 15px 0 0 15px;}
	.rbContent {padding:50px;}
	.ccNotes {text-align: center;margin-bottom: 20px;}
	.ccNotes img {margin: 0 10px;border-radius: 10px;}
	.rbQty {border-radius: 20px;padding: 20px;border:1px #022D65 solid;text-align: center;
		background: -webkit-linear-gradient(bottom left , #00092D , #000312 , #00092D);
		background: -moz-linear-gradient(bottom left , #00092D , #000312 , #00092D);
		background: -ms-linear-gradient(bottom left , #00092D , #000312 , #00092D);
		background: -o-linear-gradient(bottom left , #00092D , #000312 , #00092D);
	}
	.rbLabelHeader {text-align: center;}
	.rbLabel {margin: 0}
	.rbLabelHeader h2{font-size: 60px;font-weight: 300;color: #0884FF;text-shadow: 0px 0px 50px #0884ff;}
	.rbLabelUnit {color: #0884FF;font-size: 18px;}
	.curIcon {position: relative;top: -5px;margin-left: 1px;height: 14px;}
	.rbQtyHeader,.rbPaymentHeader {font-size: 18px;opacity: .8;}
	.sqCount {display: flex;align-items: center;justify-content: center;}
	.sqCount a {display: inline-block;width: 60px;height: 60px;background: #222;vertical-align: middle;line-height: 60px;border-radius: 100px;color: #FFF;font-size: 32px;font-weight: 300;}
	.sqCount input {border: none;padding: 15px 0;border-radius: 10px;background: rgba(255,255,255,.2);color: #FFF;text-align: center;font-size: 25px;width: 150px;margin: 0 10px;}
	.sqCount input:focus {outline: none;}
	.rbQtyTimes {font-size: 16px;font-style: italic;margin-top: 5px;opacity: .5;}
	.rbQtyTotal {font-size: 22px;font-weight: 600;color: #0884FF;margin-bottom: 0px;}
	.rbQtyTotal .ccCur {margin-left: 2px;height: 16px;position: relative;top: -7px;}
	.rbQtyTotalPay {font-size: 22px;font-weight: 300;color: #0884FF;}
	.rbQtyTotalPay b {font-weight: 600}
	.sqCount a.sqCountLess {background: #230A16;color: #FF3131}
	.sqCount a.sqCountLess:hover {background: #41101B}
	.sqCount a.sqCountMore {background: #0B222C;color: #80DE61}
	.sqCount a.sqCountMore:hover {background: #16372C}
	.rbPayment {text-align: center;margin-top: 15px;}
	.paymentCarousel {}
	.paymentCarousel a {display: inline-block;width: 100%;opacity: .5}
	.paymentCarousel a:hover {opacity: .7}
	.paymentCarousel a.active {opacity: 1}
	.paymentCarousel a img {width: 100%;}
	.owl-nav {position: relative;}
	.owl-prev,.owl-next {position: absolute;width: 25px;height: 25px;border-radius: 100px;background: #4d83ff;top: -45px;opacity: .5}
	.owl-prev:hover,.owl-next:hover {opacity: 1}
	.owl-prev {left: -30px;}
	.owl-next {right: -30px;}
	.owl-prev:after {content: "";width: 8px;height: 8px;border-top: 2px #FFF solid;border-left: 2px #FFF solid;display: inline-block;transform: rotate(-45deg);top: -2px;position: relative;left: 2px;}
	.owl-next:after {content: "";width: 8px;height: 8px;border-top: 2px #FFF solid;border-right: 2px #FFF solid;display: inline-block;transform: rotate(45deg);top: -2px;position: relative;right: 2px}
	.rbTabsIn {padding: 35px 45px;}
	.rbTabsIn div {color: #454545;font-size: 20px;margin: 15px 0;padding-left: 40px;position: relative;}
	.rbTabsIn div:before {content: "";display: inline-block;width: 20px;height: 20px;position: absolute;left: 0;background: #454545;border-radius: 100px;top: 6px;z-index: 1}
	.rbTabsIn div:after {content: "";width: 2px;height: 30px;display: inline-block;position: absolute;background: #454545;left: 9px;top: 26px;}
	.rbTabsIn div:last-child:after {display: none;}
	.rbTabsIn div.active {color: #0884FF;font-weight: 600}
	.rbTabsIn div.active:before {background: none;border:6px #0884FF solid;}
	.rbTabsIn div.done {color: #0884FF;font-weight: 600}
	.rbTabsIn div.done:before {background: none;border:10px #0884FF solid;}
	.rbTabsIn div.done:after {background: #0884FF}
	.dlContent {text-align:center;}
	.dlLabel {margin: 0;}
	.dlStatement {font-size: 28px;opacity: .8;font-weight: 100;}
	.dlAmount {font-size: 70px;color: #0884ff;font-weight: 100;letter-spacing: -4px;margin-top: 30px;}
	.dlAmount img {height: 30px;position: relative;top: -20px;}
	.dlButtons {margin: 40px 0;}
	.dlButtons a {margin: 0 10px}
	.dlAmount span {display: inline-block;padding: 15px 40px;background: #0884ff24;border-radius: 10px;border: 2px #0884ff42 solid;}
	.checkIcon {margin-bottom: 25px;height: 80px;}
	.tyLabel {margin: 0;color: #0884ff;font-size: 50px;font-weight: 400;}
	.tyHolder {background: #0E0E0E;border-radius: 15px;padding: 50px}

.logoWrapper{
	max-width: 500px !important;
    width: 100%;
	margin: 0 auto;
	display: block !important;
	text-align: center;
	/* padding:80px 40px 0 !important; */
	margin-bottom: 30px;
	display: block;
}

.logoWrapper img{
	width: 100%;
	height: initial;
	margin: 0 auto;
}
.preggressWrap{
	display: block;
	margin-bottom: 30px;
}
.preggressDiv{
	margin: 0 auto;
}

/*stepper*/
.containerWrapper{
	position: relative;
	height: 100vh;
	width: 100%;
}
.btnWrapper{
	text-align: center;
}
.wrapper-progressBar {
    width: 100%
}
.progressBar {
}
.progressBar li {
    list-style-type: none;
    float: left;
    width: 33%;
    position: relative;
    text-align: center;
	text-transform: uppercase;
	font-size: 18px;
}
.progressBar li:before {
    content: "";
    line-height: 30px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    border: 2px solid #777;
    display: block;
    text-align: center;
    margin: 0 auto 10px;
    background-color: #0E0E0E;
}

.progressBar li:nth-child(1):before {
	content:"1";
	line-height: 24px;
	text-align: center;
}
.progressBar li:nth-child(2):before {
	content:"2";
	line-height: 24px;
	text-align: center;
}
.progressBar li:nth-child(3):before {
	content:"3";
	line-height: 24px;
	text-align: center;
}

.progressBar li:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #777;
    top: 15px;
    left: -50%;
    z-index: -1;
}
.progressBar li:first-child:after {
    content: none;
}
.progressBar li.active {
    color: #fff;
	font-weight: 600;
}
.progressBar li.active:before {
    border-color: dodgerblue;
    background-color: dodgerblue
}
.progressBar li.active:after {
    background-color: dodgerblue;
}

.stepWrap{
	/* width: 100%; */
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 4px;
}
.stepperQuantity{
	text-align: center;
}
/* .currentValue{
	padding: 40px 20px;
	background-color: #1e1e1e;
	border-radius: 10px;
	display: inline-block;
	width: initial;
	margin: 0 auto;
} */
.currentValueLeft{
	margin-right: 20px;
	display: inline-block;
}
.currentValueLeft img{
	width: 50px;
	vertical-align: baseline;
}
.currentValueRight {
	display: inline-block;
}
.currentValueRight p{
	margin-bottom: 5px;
	font-size: 22px;
}
.currentValueRight h4{
	font-size: 24px;
}
/* .subTag{
	font-size: 30px;
	color: #fff;
	text-align: center;
}
.subTagLeft{
	font-size: 30px;
	color: #fff;
	text-align: center;
	font-weight: 400;
	text-align: left !important;
}
.subTagLeft span{
	font-weight: 500;
}
.margin30{
	margin: 30px auto;
}

.table-pay {
  text-align:center;
  padding-top: 30px;
}

.coinInputWrap{
	width: 400px;
	padding-right: 50px;
	height: 50px;
	border-radius: 5px;
	border: solid 1px #777;
	position: relative;
	margin-bottom: 60px;
}
.coinInputWrap::before{
	display: inline-block;
	position: absolute;
	top: 8px;
	right: 10px;
	color: #999;
	font-size: 20px;
	text-transform: uppercase;
}
.coinInputWrap input{
	width: 100%;
	height: 100%;
	font-size: 20px;
	color: #fff;
	padding: 10px;
	background-color: transparent;
	border: 0;
}


.mainWrap {
  width:100%;
  display: flex;
  justify-content: center;
  padding-top: 24px;
  flex-direction: column;
  align-items: center;
}

.coinSelectWrap{
	width: 400px;
	height: 50px;
	border-radius: 5px;
	border: solid 1px #777;
	position: relative;
	margin-bottom: 60px;
  text-align:center;
} */

.ui-selectmenu-button.ui-button {
  width: 100%;
  height: 100%;
  padding-top:10px;
  background: transparent;
	color: #999;
}

/* .coinInputWrap input::placeholder{
	font-size: 20px;
	color: #999;
}
.coinInputWrap input:focus{
	outline: transparent;
	border: 0;
}
.subTagTwo{
	font-size: 20px;
	color: #fff;
	text-align: center;
	font-weight: 300;
}

.subTagThree{
	font-size: 24px;
	color: #fff;
	text-align: center;
	font-weight: 300;
	text-align: left !important;
}
.subTagFour{
	font-size: 20px;
	color: #D7D7D7;
	text-align: left;
}
.subTagFour a{
	font-size: 20px;
	color: #D7D7D7;
	text-align: left;
	transition: all .2s;
	text-decoration: underline;
}
.subTagFour a:hover{
	color: #0069d3;
} */
.btnWidth{
	width: 250px;
	height: 50px;
	margin: 0 auto;
	line-height: 35px;
}
.disabled{
	background-color: #555;
}
.stepperPayment{
	width: initial;
	text-align: center;
}
.stepperPayment h3{
	margin-bottom: 50px;
	color: #C3C3C3;
}
/* .paymentWrap{
	width: 350px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 80px;
}
.containerradio {
	display: block;
	margin: 0 auto;
	position: relative;
	padding-left: 25px;
	cursor: pointer;
	font-size: 16px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	display: inline-block;
	margin-bottom: 0px;
	padding-top: 2px;
  }
  .containerradio:nth-child(2) {
	margin-right: 0;
  }
  .containerradio input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
  }
  .checkmark {
	position: absolute;
	top: 26px;
	right: 26px;
	height: 18px;
	width: 18px;
	background-color: #545454;
	border-radius: 50%;
	
  }
  .containerradio:hover input ~ .checkmark {
	background-color: #0884FF;
	border: solid 4px #fff;
  }
  .containerradio input:checked ~ .checkmark {
	background-color: #0884FF;
	border: solid 4px #fff;
  }
  .containerradio input:checked ~ .checkmark:after {
	display: block;
  }
  .containerradio .checkmark:after {
	top: 3px;
	left: 3px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #993366;
	-webkit-box-shadow: 0px 0px 0px 3px rgba(255,255,255,1);
	-moz-box-shadow: 0px 0px 0px 3px rgba(255,255,255,1);
	box-shadow: 0px 0px 0px 3px rgba(255,255,255,1);
  } */

/* .paymentWrap label{
	display: block;
	padding: 20px 20px;
	background-color: #0E0E0E;
	margin-bottom: 15px;
	text-align: left;
} */
.stepperCardInfo{
	display: block;
	text-align: center;
}
.stepperCardInfo h2{
	margin-bottom: 40px;
}
.cardWrap{
	width: 400px;
	margin-bottom: 80px;
	text-align: left;
}
.label{
	font-size: 20px;
	color: #fff;
	text-align: left;
	display: block;
}
input.inputBox{
	width: 100%;
	height: 50px;
	border-radius: 5px;
	border: solid 1px #999;
	padding: 10px;
	background-color: transparent;
	margin-bottom: 20px;
	color: #FFF !important;
	font-size: 20px !important;	
}
input.inputBox:focus{
	border: 2px solid rgba(18, 122, 244, 0.48) !important;
	outline: transparent;
}
input.inputBox::placeholder{
	color: #999;
	font-size: 18px;
}
input:focus{
	border: 2px solid rgba(18, 122, 244, 0.48);
	outline: transparent;
}
.tabsWrap .nav-tabs .nav-item{
	margin: 0 auto;
}
.tabsWrap .nav-tabs .nav-item .nav-link{
	font-size: 20px;
	color: #fff;
	transition: all .2s;
	border: 0;
	border-bottom: solid 2px transparent;
}
.tabsWrap .nav-tabs .nav-item .nav-link:hover{
	border: 0;
	border-bottom: solid 2px #0069d3 !important;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #495057;
    background-color: transparent;
    border-color: transparent;
	font-weight: 500;
	border-bottom: solid 2px #0069d3 !important;
}
.tabsWrap .nav-tabs {
    border-bottom: 0px;
}
.tab-content{
	padding-top: 50px;
}
.linkWrap{
	display: block;
}
.linkWrap span{
	font-size: 16px;
	color: #fff;
	display: inline-block;
	font-weight: 300;
}
.linkWrap a{
	font-size: 16px;
	color: #fff;
	display: inline-block;
	text-decoration: underline;
	transition: all .2s;
}
.linkWrap a:hover{
	color: #0069d3;
}
.downloadCheeck{
	display: block;
}
.ckeckDiv{
	font-size: 20px;
	margin: 20px 0;
	cursor: pointer;
}
.ckeckDiv label{
	cursor: pointer !important;
	position: relative;
	top: -2px;
	left: 5px;
}
.ckeckDiv input{
	width:20px;
	height: 20px;
	border-radius: 2px;
}
.stepperDownloadSuccess{
	text-align: center;
	padding-top: 40px;
}
.platformWrap{
	text-align: center;
}
.platformWrap .imageBox{
	text-align: center;
	padding: 20px;
	border-radius: 5px;
	transition: all .2s;
	-webkit-transition: all .2s;
	-ms-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	display: inline-block;
	margin: 0 20px;
}
.platformWrap .imageBox:hover{
	background-color: #0E0E0E;
}
.imageBox{
	width: 200px;
}
.imageBox p{
	font-size: 18px;
	color: #fff;
	text-align: center;
}
.imageBox a{
	font-size: 18px;
	color: #fff;
	text-align: center;
	text-decoration: underline;
	display: block;
	transition: all .2s;
	-webkit-transition: all .2s;
	-ms-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	display: inline-block;
	position: relative;
	z-index: 10;
}
.imageBox a::after{
	content: '';
	display: inline-block;
	position: absolute;
	top: 8px;
    right: -20px;
	background-image: url('../images/rightangle.svg');
	background-repeat: no-repeat;
	background-size: contain;
	width: 15px;
	height: 15px;
	z-index: 11;
}
.imageBox a:hover::after{
	content: '';
	display: inline-block;
	position: absolute;
	top: 8px;
    right: -20px;
	background-image: url('../images/rightangleblue.svg');
	background-repeat: no-repeat;
	background-size: contain;
	width: 15px;
	height: 15px;
	z-index: 12;
}
.imageBox a:hover{
	color: #0069d3;
}
.stepperCreate{
	text-align: center;
	padding-top: 40px;
}
input.inputBoxTwo{
	width: 300px;
	height: 50px;
	border-radius: 5px;
	border: solid 1px #999;
	padding: 10px;
	background-color: transparent;
	margin-bottom: 20px;
	color: #FFF !important;
	font-size: 20px !important;	
	display: inline-block;
	vertical-align: baseline;
}
input.inputBoxTwo:hover{
	background-color: transparent !important;
}
input.inputBoxTwo:focus{
	border: 2px solid rgba(18, 122, 244, 0.48) !important;
	outline: transparent;
	background-color: transparent !important;
}
input.inputBoxTwo::placeholder{
	color: #999;
	font-size: 18px;
}
.inputPlaceholder{
	display: inline-block;
}
.inputPlaceholder span{
	font-size: 16px;
	color: #fff;
	position: relative;
	top: -5px;
	left: 5px;
}
.bottomMessage{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	border-top: 1px solid #777;
	padding: 10px;
}
.bottomMessage p{
	color: #fff;
	font-size: 16px;
	color: #D7D7D7;
	display: block;
	text-align: center;
	margin: 0;
}
.bottomMessage p img{
	margin-right: 5px;
}
.stepperSecurity{
	padding-top: 40px;
	text-align: left;
}
.triggerDiv{
	width: 100%;
}
.triggerDiv a{
	width: 100%;
	padding: 20px 30px !important;
	border: solid 1px #777;
	background-color: #0E0E0E;
	border-radius: 5px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
	transition: all .2s;
	-webkit-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	-moz-transition: all .2s;
}
.triggerDiv a:hover{
	background-color: #141414;
}
.triggerDiv a:last-child{
	margin-bottom: 0;
}
.triggerDivLeft{
	text-align: left;
}
.triggerDivLeft h3{
	font-size: 22px;
	color: #fff;
	margin-bottom: 15px;
}
.triggerDivLeft p{
	font-size: 18px;
	color: #fff;
	margin-bottom: 5px;
}
.triggerDivLeft span{
	font-size: 16px;
	color: #fff;
	margin-bottom: 5px;
}
.triggerDivright{
	text-align: right;
}
.triggerDivright img{
	width: 10px;
}
.topLabel{
	padding: 10px 20px;
	background-color: #0E0E0E;
	color: #FF6100;
	font-size: 16px;
	margin-bottom: 20px;
	display: inline-block;
}
#show_hide_password{
	border: solid 1px #777;
	border-radius: 5px;
}
#show_hide_password input{
	background-color: transparent;
	padding: 10px;
	border: 0;
	color: #fff;
	font-size:18px;
}
#show_hide_password input:focus{
	border-color: transparent !important;
	outline: transparent !important;
}
#show_hide_password .input-group-addon{
	display: flex;
	align-items: center;
	justify-content: center;
	padding-right: 10px;
}
#show_hide_password .input-group-addon a i{
	color: #fff;
}
.bgDark {
	background-color: #2C2C2C !important;
	border: solid 1px #2C2C2C !important;
}
.switch {
	position: relative;
	display: inline-block;
	width: 50px;
	height: 25px;
  }
  
  .switch input { 
	opacity: 0;
	width: 0;
	height: 0;
  }
  
  .slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
  }
  
  .slider:before {
	position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    left: 0px;
    bottom: 2px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  input:checked + .slider {
	background-color: #2196F3;
  }
  
  input:focus + .slider {
	box-shadow: 0 0 1px #2196F3;
  }
  
  input:checked + .slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px);
  }
  
  /* Rounded sliders */
  .slider.round {
	border-radius: 34px;
  }
  
  .slider.round:before {
	border-radius: 50%;
  }
  .switchWrap{
	  margin-bottom: 10px;
  }
.switchWrap span{
	font-size: 18px;
	color: #fff;
	display: inline-block;
	padding-left: 10px;
}
.switchWrap button{
	padding: 0;
	background-color: transparent;
	border: 0;
	display: inline-block;
	margin-left: 10px;
}
.switchWrap button img{
	width: 20px;
}
.switchWrap label{
	display: inline-block;
	vertical-align: baseline;
}
.stepperClWallet{
	padding-top: 40px;
	text-align: center;
}
.wrapperInfoTwo{
	text-align: left;
}
.wrapperInfoTwo h3{
	font-size: 20px;
	color: #fff;
	margin-bottom: 20px;
}
.wrapperInfoTwo p{
	font-size: 18px;
	color: #fff;
	font-weight: 500;
}
.wrapperInfoTwo p span{
	color: #D7D7D7;
	font-weight: 400;
}
.downloadPopup{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 15px;
	border-radius: 5px;
	background-color: #2C2C2C;
	transition: all .2s;
	-webkit-transition: all .2s;
	-ms-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	border: solid 2px #2C2C2C;;
}
.downloadPopup:hover{
	border: solid 2px #555;
	background: transparent;
}
.downloadPopup h4{
	position: relative;
	padding-left: 10px;
	font-size: 20px;
	color: #fff;
	margin: 0;
}
.downloadPopup h4 img{
	width: 30px;
	margin-right: 5px;
}
.downloadPopup h4::before{
	content: '';
	top: 0;
	left: -5px;
	position: absolute;
	display: inline-block;
	width: 4px;
	height: 100%;
	background-color: #0E0E0E;
}
.downloadPopup button{
	background-color: transparent;
	border: 0;
}
.downloadPopup button img{
	width: 15px;
}
.successPopup{
	width: 100%;
}
.successPopup p{
	font-size: 16px;
	color: #39D02B;
}
.successPopup p img{
	width: 15px;
	margin-right: 5px;
}
.tooltip-inner {
	background-color: #333 !important;
	color: #fff  !important;
	opacity: 1 !important;
  }
  .bs-tooltip-top .arrow::before, .bs-tooltip-auto[x-placement^="top"] .arrow::before {
	border-top-color: #333 !important;
	opacity: 1 !important;
  }
  .fileuploadWrap{
	  display: block;
  }
.fileuploadWrap{
	width: initial;
	border-radius: 5px;
	height: 50px;
	width: 350px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #2C2C2C;
}
.fileuploadWrap input{
	width: 350px;
	height: 50px;
	border-radius: 5px;
	padding-right: 40px;
	position: relative;
	border: solid 1px #2C2C2C;
}
.fileuploadWrap input::before{
	width: 25px;
	height: 25px;	
	position: absolute;
	top: 12px;
	right: 10px;
	content: '';
	background-image: url('../images/folder.svg');
	background-repeat: no-repeat;
	background-size: contain;
}
.fileuploadWrap input[type="file" i] {
	
}
.upload-btn-wrapper {
	position: relative;
	overflow: hidden;
	display: inline-block;
  }
  
  .inbtn {
	border: 1px solid #2C2C2C;
	color: #fff;
	background-color: white;
	padding: 10px;
	border-radius: 5px;
	font-size: 20px;
	font-weight: bold;
	width: 350px;
	padding-right: 50px;
	height: 50px;
	padding-right: 50px;
	text-align: left;
	font-size: 18px;
	font-weight: normal;
	background-color:#2C2C2C;
	position: relative;
  }
  .inbtn::after {
	width: 25px;
	height: 25px;	
	position: absolute;
	top: 12px;
	right: 10px;
	content: '';
	background-image: url('../images/folder.svg');
	background-repeat: no-repeat;
	background-size: contain;
  }
  
  .upload-btn-wrapper input[type=file] {
	font-size: 100px;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
  }
  

  /*dashboard*/

  .dashboardHolder {height: 100vh;display: flex;}
.dashboardMenu {width: 300px;padding: 10px 0;display: flex;flex-direction: column;justify-content: space-between;}	
.dashboardBody {flex-grow: 1;background: #0e0e0e;}
.dmArea {padding: 10px 20px;}
.dmLogoHolder {text-align: center;}
.dmLogoHolder img {max-width: 100%;}
.dmContainer {background: #181818;border-radius: 8px;padding: 9px 14px;}
.dmContainer label {font-size: 16px;line-height: 150%;letter-spacing: 0.02em;color: #D7D7D7;}
.dmContainer p {font-size: 20px;line-height: 150%;letter-spacing: 0.02em;color: #EBEBEB;font-weight: 600;margin: 0;}
.listHeaderElems {display: flex;justify-content: space-between;}
.listHeaderElems span {font-weight: 500;font-size: 16px;line-height: 150%;letter-spacing: 0.02em;color: #FFFFFF;}
.listHeaderElems a:hover {opacity: .7;}
.listHeaderElems a img {height: 20px;}
.listBodyElem {background: #2C2C2C;padding: 8px;border-radius: 4px;}
.listBodyElemItem {display: flex;justify-content: space-between;overflow: auto;}
.listBodyElemItem span {font-size: 14px;line-height: 150%;letter-spacing: 0.01em;color: #FFFFFF;}
.dashboardMenubottom {}
.dashboardMenubottom img {width: 40px;object-fit: contain;object-position: left;height: 18px;}
.dashboardMenubottom a {display: block;color: #FFF;font-size: 16px;margin: 10px 0;}
.dashboardMenubottom a:hover {opacity: .7;}
.dashboardBody {display: flex;flex-direction: column;padding: 20px;}
.dbBody {flex-grow: 1;overflow: auto;padding: 25px 0;}
.dbHeader , .dbFooter{display: flex;justify-content: space-between;}
.footerStatus {display: flex;flex-direction: row;align-items: center;padding: 4px 8px;background: #2C2C2C;border-radius: 4px;color: #FFF;font-size: 16px;}
.raidaStatusColor {width: 12px;height: 12px;border-radius: 50px;margin: 0 10px 0 0;}
.dbBodyLegend {display: flex;justify-content: space-between;margin-bottom: 25px;}
.dbBody {color: #FFF;}
.subText {font-size: 16px;margin: 0;color: #D7D7D7;}
.LegendHeader {font-size: 30px;margin: 0;}
.upText {font-size: 22px;margin: 0;color: #D7D7D7;}
.btnDropIconHold {padding-left: 15px;margin-left: 15px;border-left: 1px #FFF solid;}
.spaceBetween {display: flex;justify-content: space-between;}
.headerLabelInline label {font-size: 20px;color: #FFF;}
.headerLabelInline span {display: inline-block;}
.customSelect {outline: none;padding: 7px 10px;border: none;border-radius: 5px;background-color: #333333 !important;color: #fff !important;}
.text-green {color: #39D02B;}
.table thead th {font-weight: 600;font-size: 16px;line-height: 150%;letter-spacing: 0.02em;color: #FFFFFF;}
.table tbody td {font-weight: 500;font-size: 16px;line-height: 150%;letter-spacing: 0.02em;color: #D7D7D7;background: #0E0E0E;border-radius: 2px;margin: 2px;border: none;border-spacing: 10px;}
.table {background: #040404;margin: 0;}
.table thead th {border: none;}
.table-responsive {border: 1px rgba(255, 255, 255, .25) solid;border-radius: 4px;margin: 10px 0;}
.dropdown-toggle::after {display: none;}
.dropdown-toggle {display: flex;align-items: center;}
.dropdown-menu-right {right: 0 !important;left: auto !important;}
.dropdown-menu {background-color: #333333;color: #d0d0d0;}
.dropdown-menu a {color: #d0d0d0;}
.dropdown-menu a:hover {background-color: #404040 !important;color: #FFF;}
.hamburger {display: none;}
.hamburger img {height: 15px;opacity: .7;}
.dmAreaArrow a {display: inline-block;opacity: .7;}
.dmAreaArrow img {height: 20px;}
.mobileLogo {display: none;}



